# Read about fixtures at http://ar.rubyonrails.org/classes/Fixtures.html
contact_project_one:
  project_id: 1
  contact_id: 1
contact_project_two:
  project_id: 1
  contact_id: 2
contact_project_three:
  project_id: 1
  contact_id: 3
contact_project_0004:
  project_id: 2
  contact_id: 1
contact_project_0005:
  project_id: 1
  contact_id: 4
contact_project_0006:
  project_id: 1
  contact_id: 5
contact_project_0007:
  project_id: 1
  contact_id: 6
